body, html {
    height: 100%;
}

body {
    margin: 0;
    background: #fff;
    min-width: 300px;
}

html, body, p, li, dd, td {
    color: #231f20;
    line-height: 150%;
    font-size: 1.0em;
    font-family: 'Open Sans', sans-serif;
}

#preloader {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 9999;
    background: #fff url(images/preloader.gif) center center no-repeat;
}

img a, a img {
    border: 0;
}

img {
    max-width: 100%;
    height: auto;
}

.wrapper {
    max-width: 1200px;
    padding: 0 25px;
    margin: 0 auto;
}

/* Header                                           */
/* ------------------------------------------------ */
#header {
    height: 140px;
    background: #fff;
}

#headerlogo {
    width: 150px;
    height: auto;
    float: left;
    margin: 15px 0;
    position: relative;
    z-index: 99;
}

#headercontact {
    float: right;
    margin: 15px 5px 15px 15px;
    font-size: 20px;
    color: #3f4041;
    font-weight: bold;
}


#headercontact a {
    text-decoration: none;
    color: #3883b6;
    text-transform: uppercase;
    font-size: 16px;
    letter-spacing: 0.03em;
}

#headercontact img {
  display: inline-block;
  vertical-align: middle;
}

.icon-contact {
    display: inline-block;
    margin-left: 20px;
}

#headercontact .icon-contact:first-child {
    margin-left: -10px;
}

#headerslideshow {
    clear: both;
    height: 80%;
    background: #3e6e8f url(images/intro-bg.jpg);
}

#headerslideshow {
    position: relative;
}

#headerslideshow .flexslider, #headerslideshow .flex-viewport, #headerslideshow ul.slides, #headerslideshow ul.slides li {
    height: 100%;
    max-height: 100%;
    overflow: hidden;
}

#headerslideshow .flexslider img {
    width: 100%;
    position: relative;
    opacity: 0.9;
}

#headerslideshow .slides, #headerslideshow .slides > li {
    margin: 0;
    padding: 0;
    list-style: none;
    display: -webkit-box!important;
    display: -moz-box!important;
    display: -ms-flexbox!important;
    display: -webkit-flex!important;
    display: flex!important;
    -webkit-box-align: center;
    -moz-box-align: center;
    -ms-flex-align: center;
    -webkit-align-items: center;
    align-items: center;
}

.single-slide {
    margin-top: 70px;
}

.single-slide, .slide {
    height: 550px;
    width: 100%;
}

.featuredheader, .featuredheader .slide {
    height: 800px;
}

.slide {
    background-size: cover;
    background-repeat: no-repeat;
    background-position: 70% 50%;
    overflow: hidden;
 }

#header-bookonline {
    position: absolute;
    z-index: 97;
    right: 10px;
    top: 210px;
}

#header-bookonline a {
    font-size: 22px;
}

#header-bookonline a.readmore {
    background: none;
    padding: 0;
    line-height: 120%;
}

.circle {
    text-align: center;
    display: flex;align-items: center;
    transform: rotate(10deg);
    width: 110px;
    height: 110px;
    border-radius: 50%;
    background: #dd7301;
}

.circle:hover {
    background: #3d6f91;
    transform: rotate(360deg);
}

#homepageintro {
    position: absolute;
    left: 0;
    right: 0;
    bottom: 0;
    z-index: 999;
}

#homepageintro .column-third a.introtextimage {
    display: none;
}

.whitetext {
    color: #fff !important;
}

#homepageintro .column-third a.bgslideup {
    padding: 25px;
    background-color: #f2f6f9;
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    transition: all 0.3s ease;
    background-size: 100% 200%;
    background-position: 0 -100%;
    background-image: linear-gradient(to top, transparent 50%, #dd7301 50%);
    margin-bottom: -400px;
    padding-bottom: 400px;
}

#homepageintro .column-third a.bgslideup:hover {
    color: #fff;
    background-position: 0 0;
}


#homepageintro .column-third a {
    display: block;
    text-decoration: none;
    color: #231f20;
}

#homepageintro .column-third h2 {
    margin: 15px 0;
    color: #3e6e8f;
}

#homepageintro .column-third img {
    width: 100%;
    height: auto;
    padding-top: 25px;
}

#homepageintrocontent {
    background: #3e6e8f url(images/intro-bg.jpg);
    font-size: 1.2em;
    padding-bottom: 50px;
}

#homepageintrocontent .columns-container {
    padding-bottom: 20px;
}

#homepageintrocontent * {
    color: #fff;
}

#homepageintrocontent hr {
    background: #959494;
}


a.anchor-link {
    display: none;
    float: right;
    height: 50px;
    line-height: 50px;
    padding: 20px 10px 0 25px;
    color: #fff;
    text-decoration: none;
    font-size: 20px;
}



/* Menu                                             */
/* ------------------------------------------------ */
#navbar {
    height: 50px;
    position: relative;
    float: right;
    margin-top: 40px;
    clear: right;
}

#header ul.menu, #header ul.menu ul {
    padding: 0;
    list-style-type: none;
    margin: 0 auto;
    display: block;
}

#header ul.menu ul:after {
    content: ""; clear: both; display: block;
}

#header ul.menu li {
    padding: 0;
    background: none;
    display: block;
}

#header ul.menu > li {
    display: inline-block;
    *display: inline;
    zoom: 1;
    margin-right: -4px; /* remove the 4px gap inline elements have */
}

#header ul.menu li a {
    color: #666;
    text-decoration: none;
    line-height: 40px;
    padding: 0 12px;
    font-size: 18px;
    font-family: 'nexa_boldregular', sans-serif;
    display: block;
    text-transform: uppercase;
    letter-spacing: 0.7px;
    -webkit-transition: background-color 0.3s ease-out;
    -moz-transition: background-color 0.3s ease-out;
    -ms-transition: background-color 0.3s ease-out;
    -o-transition: background-color 0.3s ease-out;
    transition: background-color 0.3s ease-out;
}



#header ul.menu li a:hover {
    color: #dd7301;
}

#header ul.menu li.current-menu-item > a, #header ul.menu li.current-menu-parent > a, #header ul.menu li.current-menu-ancestor > a {
    color: #3883b6;
}

#header ul.menu li.menu-item-has-children, #header ul.menu li.menu-item-has-children > a, #header ul.menu ul.sub-menu li.menu-item-has-children > a {
    position: relative;
}

#header ul.menu li.menu-item-has-children > a, #header ul.menu ul.sub-menu li.menu-item-has-children > a {
    padding-right: 24px;
}


/* give the dropdowns a plus indicator */
#header ul.menu li.menu-item-has-children a {
    padding-right: 30px;
}

#header ul.menu li.menu-item-has-children > a:after {
    width: 17px;
    height: 30px;
    line-height: 40px;
    content: url("images/chevron-thin-down.svg");
    background-size: contain;
    vertical-align: middle;
    text-align: center;
    right: 8px;
    position: absolute;
    font-size: 28px;
}

#header ul.menu li.menu-item-has-children > a.close:after {
    content: url("images/chevron-thin-up.svg");
}

/* dropdowns */
#header ul.menu ul.sub-menu {
    display: none;
    position: absolute;
    top: 76px;
    min-width: 200px;
    z-index: 9999;
}

#header ul.menu ul.sub-menu > li {
    position: relative;
    background: #fff;
    border-bottom: 1px solid #ddd;
    text-align: left;
    float: none;
}

#header ul.menu ul.sub-menu > li a {
    font-family: 'Open Sans', sans-serif;
    text-transform: none;
    font-size: 16px;
}

/* the last dropdown */
#header ul.menu li.menu-item-has-children:last-child ul.sub-menu li {
    min-width: 250px;
}

#header ul.menu li.menu-item-has-children:last-child ul.sub-menu {
    right: 0;
}

#header ul.menu ul.sub-menu > li a:after {
    height: 22px;
    line-height: 22px;
}

#header ul.menu li > ul {
    -moz-box-shadow: 1px 0 8px rgba(0, 0, 0, 0.2);
    -webkit-box-shadow: 1px 0 8px rgba(0, 0, 0, 0.2);
    box-shadow: 1px 0 8px rgba(0, 0, 0, 0.2);
}

#header ul.menu ul.sub-menu > li a {
    background: none;
    text-shadow: none;
    padding: 15px 20px;
    display: block;
    line-height: 25px;
    text-decoration: none;
}

#header ul.menu ul.sub-menu > li.current-menu-item > a {
    font-weight: bold;
    color: #000;
}

#header ul.menu ul.sub-menu > li.current-menu-item > a, #header ul.menu ul.sub-menu > li.current-menu-parent > a, #header ul.menu ul.sub-menu > li.current-menu-ancestor > a {
    color: #3883b6;
}

#header ul.menu ul.sub-menu > li a:hover {
    background: #3883b6;
    color: #fff;
}



/*sub submenus  */
#header ul.menu ul.sub-menu ul.sub-menu {
    top: 0;
    left: 100%;
}

#header ul.menu ul.sub-menu ul.sub-menu > li a {
    min-width: 160px;
}

@media screen and (min-width: 971px) {
    #header ul.menu {
        display: block !important;
    }
}

@media screen and (max-width: 970px) {
    #navbar {
        float: none;
        position: relative;
        z-index: 98;
    }

    #navbar nav > ul {
        display: none;
    }

    #navbar .wrapper {
        padding: 0;
    }

    a.anchor-link {
        display: block;
    }

    #header ul.menu {
        display: none;
        position: absolute;
        top: 90px;
        width: 100%;
        z-index:9999;
        -moz-box-shadow: 0 0 14px rgba(0, 0, 0, 0.3);
        -webkit-box-shadow: 0 0 14px rgba(0, 0, 0, 0.3);
        box-shadow: 0 0 14px rgba(0, 0, 0, 0.3);
        clear: both;
    }

    #header ul.menu li {
        float: none;
        display: block;
        list-style: none;
        text-align: left;
        padding: 0;
        border-bottom: 1px solid #ccc;
        background-color: #fff;
        line-height: 60px;
    }

    #header ul.menu > li {
        margin-right: 0; /* clear the 4px negative margin set above */
    }

    #header ul.menu li.menu-item-has-children, #header ul.menu li.menu-item-has-children > a, #header ul.menu ul.sub-menu li.menu-item-has-children > a {
        padding-right: 0;
    }

    #header ul.menu > li.current_page_item a, #header ul.menu > li.current-menu-parent > a {
        color: #3883b6;
        border-bottom: none;
    }

    /* plus and minus when in responsive mode */
    #header ul.menu li.menu-item-has-children > a:after {
        content: '\002B';
        line-height: 60px;
    }

    #header ul.menu li.menu-item-has-children > a.close:after {
        content: '\2012';
        line-height: 60px;
    }

    #header ul.menu li a {
        color: #3f4041;
        display: block;
        padding-left: 25px;
        line-height: 60px;
    }

    #header ul.menu li a:hover, #header ul.menu ul.sub-menu > li a:hover {
        color: #fff;
        background: #3883b6;
        border-bottom: none;
    }

    #header ul.menu li:last-child {
        border-bottom: none;
    }

    /*submenu items */
    #header ul.menu ul.sub-menu, #header ul.menu ul.sub-menu ul.sub-menu {
        position: relative;
        left: auto;
        top: auto;
    }

    #header ul.menu li:hover > ul {
        display: none;
    }


    #header ul.menu ul.sub-menu > li {
        padding: 0;
        text-align: left;

    }

    #header ul.menu ul.sub-menu > li a {
        padding: 12px 40px;
    }

    #header ul.menu li > ul {
        -moz-box-shadow: none;
        -webkit-box-shadow: none;
        box-shadow: none;
    }

    #header ul.menu ul.sub-menu > li:last-child, #header ul.menu ul.sub-menu > li:first-child {
        padding: 0;
    }

    #header ul.menu ul > li:first-child {
        border-top: 1px solid #cccccc;
    }

    /*sub sub menus */
    #header ul.menu ul.sub-menu ul.sub-menu > li a {
        padding-left: 60px;
    }
}

@media screen and (max-width: 720px) {
    #header ul.menu {
        top: 14px;
    }
}


/* END menu ---------------------------------------------------------------------------------- */
/* Above fold responsive --------------------------------------------------------------------- */
@media screen and (max-width: 1720px) {
    #headerslideshow {
        height: auto;
    }
}

@media screen and (max-width: 1200px) {
    .featuredheader, .featuredheader .slide {
        height: 500px;
    }

    .single-slide, .slide {
        height: 450px;
    }
}

@media screen and (max-width: 720px) {
    #headerlogo, #headercontact {
        margin: 5px 0;
    }

    #headerlogo {
        width: 120px;
        margin: 0 auto;
    }

    a.anchor-link {
        padding: 0;
        margin-top: 10px;
    }

    .single-slide {
        margin-top: 0;
    }

    #header {
        padding: 0;
        margin: 0;
        height: 160px;
    }

    #header ul.menu {
        top: 72px;
    }

    #headercontact {
        float: none;
        border-bottom: 1px solid #ddd;
        background: #f1eeee;
        padding: 8px 20px;
        margin: 0 -25px 10px -25px;
        line-height: 140%;
        float: none;
    }

    #headercontact a {
        font-size: 13px;
    }

    .single-slide, .slide {
        height: 250px;
    }

    body.home #header-bookonline {
        top: 460px;
    }

    #header-bookonline a {
        font-size: 18px;
    }

    .circle {
        width: 90px;
        height: 90px;
    }
}

@media screen and (max-width: 400px) {
    #headercontact {
        font-size: 16px;
        min-width: 300px;
    }

    .icon-email span {
        display: none;
    }
}